/***********************************/
#wrapper2 {
	/* некоторые свойства устанавливаются при load jquery */
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
.azcolor {background: #FFFFE7;}
/*.rucolor {background: #9DFFC2;} is default; .belcolor loads from simple_lily\css\belarusstyle.css */
.trcolor {background: #FFFFAA;}

#wrapper2 img {
	min-width: 30px;
}
#wrapper2 p, #wrapper2 span {
	margin: 0;
}
.lettcolr { /* удалить после редактирования всех внутренних class */
	color: #0066CC;
}
/*.infocap * {
	font-size: 1em;
	font-weight: normal;
}*/
.zagl {
	text-align:center;
	font-size: 16px;
}
/*#wrapper2 > div:first-child {
	width: 60%;
	float: left;
}*/
.koord {
	float: left;
	/*width: 38%;*/
	*margin: 0.3%;
	font-weight: bold;
	text-align: center;
	font-size: 0.9em; 
	color:#000088;
}
.koord * { /* это передает внутренним элементам kood заданные свойства */
	font-size: inherit;
	text-indent: 0;
}
a {
	background: inherit;
}
.koord div {
	font-size: inherit;
	margin-left: 1%;
	line-height: 1.6;
	padding: 1%!important;
}
.koord img {
	max-width: 100%;
}
.vcard {
	text-align: center!important;
	margin-top: -2%;
}
.capinf div {float: left; width: 30%}
/*#wraper2 .vcard a:after, .vcard h2:after, .vcard h3:after { 
	content: "\A\A–––––––––<•>–––––––––\A\A"; // nice separator
	white-space: pre;
	background: inherit;
	color: #ACB6BE;
}*/
a.firmlogo {
	width: 10%; 
	margin: 0 0.5%;
}
h2,h3 {font-size: 1.1em}
.firmlogo img {max-height: inherit}
.smal_sm {
	float: right;
	width: 7%;
	margin: 1%;
}

.botlink {
	padding-bottom: 2%;
}
.botlink img {
	width: 32px;
	vertical-align: middle;
	margin-right: 5px;
}
.botlink span#sp2 a {
	margin-left: 10%;
}
#lightbox {
	position: absolute;
	left: -9999px;
	z-index: 20;
}
.clel {clear: left;}
.cler {clear: right;}
.clebt {
	clear: both
}
.preview_cap, .prev_big_lt, .prev_sm_lt, .prev_big_rt, .prev_sm_rt,  .big_lt, .big_rt, .smal_lt, .smal_rt {
	margin: 0.3% 1%;
	overflow: hidden;
}
.preview_cap, .prev_big_lt, .prev_big_lt, .prev_sm_lt, .prev_sm_lt, .big_lt, .smal_lt, .smal_lt {float: left}
.prev_big_rt, .prev_big_rt, .prev_sm_rt, .prev_sm_rt, .big_rt, .smal_rt, .smal_rt {float: right}
.preview_cap, .prev_big_lt, .prev_sm_lt, .prev_big_rt, .prev_sm_rt, .smal_rt {
	width: 100%;
}
.preview_cap, a.firmlogo {min-width: 100px}
.preview_cap {
	margin: 0.3%
}
.preview_cap img {float: left; width: 32%;}
.prev_big_lt, .prev_big_rt, .big_lt, .big_rt {
	width: 40%;
	min-width: 150px;
}
.prev_sm_lt, .prev_sm_rt, .smal_lt, .smal_rt {
	width: 22%;
	min-width: 72px;
}
[class *= _lt],[class *= _rt],[class *=_sm] {border: 1px solid #C1D3E3;}
.leftimg {
	float: left;
}
.rightimg {
	float: right;
}
.closebox:before {
	content: "\d7";
}
.closebox {
	font-size: 28px;
	font-family: "Lucida console", caption, century ;
	color: #FFFFFF;
	margin: 0 0.5%;
	padding: 3px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.75);
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	-khtml-border-radius:50%;
	border-radius:50%;
	line-height: 0.6;
	position: absolute;
	top: 0;
	left: -9999px;
	z-index: 100;
	cursor: pointer
}
.closebox:hover {
	background: #FFFFFF;
	font-weight: bold;
	color:#222222
}
.increasebox:before {
	content: "+";
}
.increasebox {
	background: #CCCCCC;
	font-size: 28px;
	font-family: "Lucida console", caption, century;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.75);
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	-khtml-border-radius:50%;
	border-radius:50%;
	border: 2px solid #ffffff;
	line-height: 0.5;
	padding: 3px;
	position: absolute;
	top: 0;
	left: -9999px;
	z-index: 10;
	cursor: pointer
}
.increasebox:hover {
	font-weight: bold;
	color: #000066
	
}
.advmes {
	background: #ffdd none repeat scroll 0 0;
	font-style:italic;
	color:#FF00CC; 
	font-size:18px;
	font-weight: bold;
	position: absolute;
    top: 20px;
	left: 32px;
}
.blk-to-line {display: inline}
.bufbox {margin: 0 10%}
.navi_gre, .navi_blu, .navi_red {
	padding :0 1%;
	margin: 0 2%
}
.navi_gre {
	background: url(/images/stories/fon-zel-dorojka.png) no-repeat;
}
.navi_red {
	background: url(/images/stories/fon-red-poloski.png) no-repeat;
}
.navi_blu {
	background: url(/images/stories/fon-puzyri.png) no-repeat;
}